<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by Gary Lamb (.) -->
<Controls>
	<Control>
		<Name>TielinesScreen</Name>
		<Type>TxlaTielinesScreenControl</Type>
		<DefaultSize>
			<Width>800</Width>
			<Height>245</Height>
		</DefaultSize>
		<Properties>
			<Property>
				<Id>1</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Screens\Tielines\Attributes\Start Index</Attribute>
			</Property>
			<Property>
				<Id>2</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Screens\Tielines\Attributes\Labels</Attribute>
			</Property>
			<Property>
				<Id>3</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Screens\Tielines\Attributes\Inputs</Attribute>
			</Property>
			<Property>
				<Id>4</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Screens\Tielines\Attributes\Outputs</Attribute>
			</Property>
			<Property>
				<Id>5</Id>
				<Constant ProductName="Vi1,Vi2,Vi2h,Vi4,Vi4h,Vi5k,Vi6,Vi6h,Vi7k">
					<Type>long</Type>
					<Value>-1</Value>
				</Constant>
				<Attribute ProductName="Vi1k,Vi2k,Vi3k">Status\Categories\Core\Parameters\DanteMadiSelector\Attributes\Value</Attribute>
			</Property>
			<Property>
				<Id>6</Id>
				<Attribute>GraphicalUI\Bays\Bay %bay%\Screens\Tielines\Attributes\IsolateAll Active</Attribute>
			</Property>
		</Properties>
	</Control>
</Controls>